/* Error and Dialog Messages */

#wpmem_msg, 
.wpmem_msg {
	background-color: rgba(255,255,255,0.00);
	border:0px solid lightGrey;
	border-radius: 0px;
	padding: 150px 0 150px 0;
	text-align:center;
	line-height: 2;
}
#wpmem_msg {
	width: 100%;
}
.wpmem_msg {
	width: 64%;
	margin-left: 5px;
}


/* Sidebar Login Widget */

#wp-members  { 
	width: 90%;
}
#wp-members fieldset {
	border:none;
	padding:0px
}
#wp-members input {
	font-family: inherit;
}
#wp-members input[type="text"],
#wp-members input[type="password"]{
	margin: 0 0 4px 0;
}
#wp-members input[type="submit"] {
	padding: 5px 5px 5px;
	margin: 0 5px 0 0;
}
#wp-members .button_div { 
	margin-top:10px; 
}
#wp-members .err {
	width:100%;
    padding: 5px;
	font-family: inherit;
	border: 0px solid #ccc;
	border-radius: 0px;
}


/* Login Form and Registration Form */
#wpmem_reg, 
#wpmem_login {
	font-family: arial;
	font-size: 11px;
	font-weight: 100;
	line-height: 2;
	text-align: center;
	height: 300px;
}

#wpmem_reg label,
#wpmem_login label {
	display: initial;
	font-size: 11px;
	margin-left: 0px;
	text-align:center;
	font-family: arial;
	vertical-align: bottom;
}

#wpmem_reg input[type="text"],
#wpmem_reg input[type="password"],
#wpmem_reg input[type="email"],
#wpmem_reg input[type="url"],
#wpmem_reg input[type="number"],
#wpmem_reg input[type="date"],
#wpmem_reg textarea,
#wpmem_login input[type="text"],
#wpmem_login input[type="password"] {
	border-radius: 0px;
	color: rgb(43, 43, 43);
	padding: 5px 5px 5px 5px;
	font-size: 11px;
	text-align: center;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

#wpmem_reg input,
#wpmem_reg button,
#wpmem_reg select,
#wpmem_reg textarea,
#wpmem_login input,
#wpmem_login button {
	font-size: 100%;
	margin: 0px;
	padding: 3px;
	max-width: 31%;
	font-size: 10px;
}

#wpmem_reg input:focus,
#wpmem_reg textarea:focus,
#wpmem_login input:focus {
	border: 0px solid rgba(0, 0, 0, 0.3);
	outline: 0px none;
}

#wpmem_reg select {
	width:100%;
	padding: 8px 10px 7px;
	border: 0px solid rgba(0, 0, 0, 0.1);
	border-radius: 0px;
	color: rgb(43, 43, 43);
	margin: 5px 0;
}

#wpmem_reg fieldset, 
#wpmem_login fieldset {
	border: none;
	padding: 0;
	margin: 20px 0;
}
#wpmem_reg legend, 
#wpmem_login legend {
	font-size: 11px;
	line-height: 1;
	margin-bottom: 10px;
	width: 100%;
	color: #B8B8B8;
	font-family: arial;
	margin-top: 10px;
}
#wpmem_reg .form, 
#wpmem_login .form {
	margin:0;
	padding:0;
}
#wpmem_reg .clear, 
#wpmem_login .clear {
	clear:both;
}
#wpmem_reg .holder, 
#wpmem_login .holder {
	background-color:#fff;
}

#wpmem_login .div_text,
#wpmem_reg .div_text, 
#wpmem_reg .div_textarea, 
#wpmem_reg .div_select, 
#wpmem_reg .div_checkbox,
#wpmem_reg .div_multiselect,
#wpmem_reg .div_multicheckbox,
#wpmem_reg .div_radio,
#wpmem_reg .div_image,
#wpmem_reg .div_file,
#wpmem_reg .div_url,
#wpmem_reg .div_number,
#wpmem_reg .div_date { 
    text-align: center;
	margin:0 0 10px 0;
}
#wpmem_login input[type="checkbox"] {
	margin: 5px 2px;
}
#wpmem_reg .div_textarea textarea,
#wpmem_reg .textbox,
#wpmem_login .textbox,
#wpmem_reg .username,
#wpmem_reg .password,
#wpmem_reg .file,
#wpmem_reg .image,
#wpmem_login .username,
#wpmem_login .password {
	width:51%;
}


#wpmem_reg textarea {
	height:150px;
}
#wpmem_reg .req { 
	color: #bd3500;
	font-size: 12px;
	line-height: 50%;
}

#wpmem_reg .req-text {
	margin: 20px 0px 0px 5px;
	font-size: 12px;
}

#wpmem_reg .noinput {
	width:93%;
	padding: 8px 10px 7px;
	border: 0px solid rgba(0, 0, 0, 0.1);
	border-radius: 0px;
	color: rgb(43, 43, 43);
	margin: 5px 0;
}

#wpmem_reg .captcha { 
	width: 100%;
	margin: 5px 0px; 
}
#wpmem_reg .captcha table{
	line-height: 0px;
}
#wpmem_login .link-text {
	padding: 4px 0;
	width: 100%;
	text-align:center;
	font-size: 12px;
}

#tos {
	margin-right:5px;
}


/* Buttons */

#wpmem_reg .button_div, #wpmem_login .button_div {
	width:100%;
	/* height:55px; */
	padding: 0px 0;
}


/** for smaller screens */

@media screen and (max-width: 720px) {
	#wpmem_reg label.text, #wpmem_reg label.checkbox, 
	#wpmem_reg label.textarea , #wpmem_reg label.select,
	#wpmem_login label, #wpmem_reg .div_text, #wpmem_reg .div_textarea, 
	#wpmem_reg .div_select, #wpmem_login .div_text,
	#wpmem_reg .div_checkbox, #wpmem_reg .button_div, #wpmem_login .button_div {
		float: none;
	}
	
	#wpmem_reg label.text, #wpmem_reg label.checkbox, 
	#wpmem_reg label.textarea , #wpmem_reg label.select {
		width: 90%;
		padding: 5px 0 0 0;
	}
	#wpmem_reg label.textarea {
		height: 26px;
	}
	#wpmem_reg .div_text, #wpmem_reg .div_textarea, 
	#wpmem_reg .div_select, #wpmem_login .div_text,
	#wpmem_reg .div_checkbox {
		width: 98%;
	}
	#wpmem_msg, .wpmem_msg {
		width: 100%;
	}
	
	#wpmem_reg .button_div, 
	#wpmem_login .button_div,
	#wpmem_login .link-text {
		width:100%;
	}
}